# Example: flatten-js in React environment

This example checks the ability of flatten-js library to work in React environment.
React-scripts create react environment and enable to build debug and release version.   
 
## Usage

Clone the project and then run

```bash
npm install
```

After everything will be installed, run ```npm start``` or ```npm build```
Run application on local host and see svg graphics created

## Known issues

Does not work in IE.

## Credits
All credits to the [Turf](https://github.com/Turfjs/turf/blob/master/examples/es-modules/index.html) project,
where the idea of this code was forked.

